@charset "UTF-8";
/* =====================
	TOPページ
 ======================= */
/** -------------------- MV -------------------- **/
.mv {
  position: relative; }
  .mv .mv-bg img {
    width: 100%; }
  .mv .mv-ttl {
    position: absolute;
    left: 0;
    bottom: 11.7511520737%; }
    .mv .mv-ttl > span {
      box-decoration-break: clone;
      -webkit-box-decoration-break: clone;
      display: inline;
      padding: 0.25em 0.6666666667em;
      font-size: 200%;
      font-weight: 500;
      line-height: 2.0;
      background: var(--c_text);
      color: var(--c_wht); }
      .mv .mv-ttl > span .s {
        font-size: 91.6666666667%; }
      .mv .mv-ttl > span .l {
        font-size: 112.5%; }

/** -------------------- News -------------------- **/
.news .news-list {
  border-top: 2px dotted var(--c_text);
  margin-bottom: 4%; }
  .news .news-list-item {
    border-bottom: 2px dotted var(--c_text);
    padding: 0.6em 0; }
  .news .news-list-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-column-gap: 16.2%;
       -moz-column-gap: 16.2%;
            column-gap: 16.2%; }
    .news .news-list-link:hover .news-list-ttl {
      text-decoration-color: currentColor; }
  .news .news-list-date {
    -ms-flex-negative: 0;
        flex-shrink: 0; }
  .news .news-list-ttl {
    text-decoration: underline;
    text-decoration-color: transparent;
    text-underline-offset: 0.3333333333em;
    -webkit-transition: var(--anim);
    transition: var(--anim);
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1; }

/** -------------------- Conference -------------------- **/
.conference .conference-detail-body {
  line-height: 1.75;
  margin: 1.5em 0; }

/** -------------------- Summary -------------------- **/
.summary {
  background: url(../img/home/summary_bg.jpg) no-repeat top center/cover; }
  .summary .summary-list {
    width: 83.1%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    .summary .summary-list-item {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 47.9%;
              flex: 0 1 47.9%;
      margin-bottom: 2%;
      background: var(--c_wht);
      -webkit-box-shadow: 5px 5px 15px 0px rgba(73, 104, 113, 0.16);
              box-shadow: 5px 5px 15px 0px rgba(73, 104, 113, 0.16);
      text-align: center; }
      .summary .summary-list-item--wide {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 100%;
                flex: 0 1 100%;
        margin-top: 4%;
        margin-bottom: 0; }
        .summary .summary-list-item--wide .summary-list-link {
          display: -ms-grid;
          display: grid;
          -ms-grid-columns: 25.6317689531% 1fr;
          grid-template-columns: 25.6317689531% 1fr;
          padding: 0; }
          .summary .summary-list-item--wide .summary-list-link-img {
            -ms-grid-row-span: 2;
            grid-row: span 2; }
          .summary .summary-list-item--wide .summary-list-link-icon {
            -ms-flex-item-align: end;
                align-self: flex-end; }
          .summary .summary-list-item--wide .summary-list-link-txt {
            -ms-flex-item-align: start;
                align-self: flex-start; }
    .summary .summary-list-link {
      padding: 1.6em 0;
      display: block;
      position: relative; }
      .summary .summary-list-link:before {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 1.3em 1.2em;
        border-color: transparent transparent var(--c_red) transparent;
        position: absolute;
        bottom: 0;
        right: 0; }
      .summary .summary-list-link:hover {
        color: var(--c_red); }
        .summary .summary-list-link:hover .summary-list-link-icon {
          background: #333333; }
      .summary .summary-list-link-icon {
        width: 2.5em;
        border-radius: 50%;
        margin: 0 auto 0.6em;
        background: var(--c_text);
        -webkit-transition: var(--anim);
        transition: var(--anim); }
      .summary .summary-list-link-txt {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-column-gap: 0.6666666667em;
           -moz-column-gap: 0.6666666667em;
                column-gap: 0.6666666667em;
        padding-left: 1.1666666667em; }
        .summary .summary-list-link-txt:after {
          content: "";
          width: 0.5em;
          height: 0.5em;
          border-right: 2px solid currentColor;
          border-bottom: 2px solid currentColor;
          -webkit-transform: rotate(-45deg);
                  transform: rotate(-45deg); }

/* タブレット
  ------------------------ */
@media (max-width: 1100px) {
  /** -------------------- MV -------------------- **/
  .mv .mv-bg {
    height: 400px; }
    .mv .mv-bg img {
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
  .mv .mv-ttl > span {
    font-size: 24px; } }

/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  /** -------------------- MV -------------------- **/
  .mv .mv-bg {
    height: 200px; }
  .mv .mv-ttl {
    bottom: 0;
    width: 100%;
    text-align: center; }
    .mv .mv-ttl > span {
      display: block;
      padding: 5px;
      font-size: 12px; }
      .mv .mv-ttl > span .s, .mv .mv-ttl > span .l {
        font-size: 100%; }
  /** -------------------- News -------------------- **/
  .news .news-list {
    border-width: 1px;
    margin-bottom: 40px; }
    .news .news-list-item {
      border-width: 1px;
      font-size: 100%;
      padding: 12px; }
    .news .news-list-link {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      gap: 0; }
    .news .news-list-date {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%; }
    .news .news-list-ttl {
      -webkit-line-clamp: 2; }
  /** -------------------- Conference -------------------- **/
  .conference .conference-detail-body {
    font-size: 14px;
    line-height: 1.8;
    margin: 30px 0; }
  /** -------------------- Summary -------------------- **/
  .summary .summary-list {
    width: 100%; }
    .summary .summary-list-link-icon {
      width: 24px; }
    .summary .summary-list-link-txt {
      font-size: 14px; } }
